Posts Tagged ‘Downgrade iOS 4’

TinyUmbrella has been updated to support iPhone 4 (running iOS 4). It is important to save SHSH Blobs (ECID SHSH) files of your iPhone 4 now because of all the rumors going around regarding a new firmware update, which could be released as early as next week. If you have your SHSH blobs on file, you can downgrade anytime to iOS 4 from iOS 4.01 should you need to.

Continue reading... »

TinyUmbrella has been updated to support the new iOS 4 on iPhone 3GS and iPod touch 2G/3G. iPad is also supported but iOS 4 for iPad isn’t available yet. iPhone 3G is not supported because you don’t need to save SHSH blobs for iPhone 3G, and older iPod touch (non MC model).

Continue reading... »

Subscribe To Redmond Pie

Subscribe to RSS Feed Follow us on Twitter Follow us on Facebook Follow us on Google+ Follow us on YouTube

Popular Stories